/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url('https://fonts.googleapis.com/css?family=Slabo+27px');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

.displaynone {
	display: none;
}
.whitetext, .whitetext p, .whitetext a, .whitetext h2, .whitetext h3, .whitetext h4, .whitetext h5, .whitetext h6 {
	color: #FFF !important;
}
.whitetext a:hover {
	color: #FFF;
}
.button-round, .fusion-body .fusion-button-round, .fusion-button-round { border-radius: 25px !important; padding: 13px 29px 11px; }

/* Begin Column Formatting */
.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
    float:left;
	margin-bottom: 5px;
    position:relative;
}
.one_fourth, .one_half, .three_fourth { margin-right:4%; }
.one_third, .two_third { margin-right:5%; }
.one_fourth { width:22%; }
.one_third { width:30%; }
.one_half { width:48%; }
.two_third { width:65%; }
.three_fourth { width:74%; }
.full_width { width:100%; float:left; }
.last_column { clear:right; margin-right:0 !important; }
/* End Column Formatting */

ul.list-1 { 
	display: block; 
	list-style: none; 
	padding: 0; 
	margin: 0; 
}
ul.list-1 li { 
	background: url(images/tick.png) no-repeat 0 2px; 
	padding-left: 35px; 
	margin-bottom: 7px; 
}
ul.list-1 li a { 
	color: #000;
}
ul.list-1 li a:hover { 
	color: #328300;
}

.rev_slider .tp-caption {
	font-family: 'Slabo 27px', serif;
}
.fusion-mobile-nav-holder > ul > li > a .menu-title {
	font-family: 'Raleway', sans-serif;
}

.cta-block {
	display: inline-block;
	text-align: center;
}
.cta-icons {
	display: inline-block;
	width: 100%;
	height: 126px;
}
.cta-block .whitetext {
	display: inline-block;
}
.cta-block .whitetext h3 {
	margin-top: 0;
	margin-bottom: 15px;
}
.cta-block-lg {
	display: inline-block;
	text-align: center;
}
.cta-icons-lg {
	display: inline-block;
	width: 100%;
	height: 163px;
}
.cta-block-lg .whitetext {
	display: inline-block;
}
.cta-block-lg .whitetext h3 {
	margin-top: 0;
	margin-bottom: 15px;
}
a.rotateicon{
	display: inline-block;
	-webkit-transition: width 300ms, height 300ms, -webkit-transform 300ms; /* Safari */
    transition: width 300ms, height 300ms, transform 300ms;
}
a.rotateicon:hover{
	-ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari 3-8 */
    transform: rotate(20deg);
}

/*** Navigation ***/
.fusion-main-menu > ul > li > a > .fusion-megamenu-icon {
	border: 3px solid #00adef;
    padding: 7px 8px 8px !important;
    border-radius: 50%;
	margin-right: 5px;
}
.fusion-main-menu > ul > li.menu-item-32 > a > .fusion-megamenu-icon {
    padding: 7px 10px !important;
}
.fusion-main-menu > ul > li#menu-item-32 > a > .menu-text {
	color: #00adef !important;
}
.fusion-main-menu > ul > li#menu-item-33 > a > .menu-text {
	background: #00adef;
    padding: 7px 7px !important;
    border-radius: 20px;
	border: 3px solid #00adef;
}
.fusion-main-menu > ul > li#menu-item-33 > a:hover > .menu-text {
	border: 3px solid #00adef;
	background: none;
	color: #FFF;
}

/*** Testimonials Section ***/
.clean-author-img {
	width: 15%;
	float: left;
}
.fusion-testimonials.classic .testimonial-image {
    max-width: 85px;
}
.fusion-testimonials.clean .clean-author-img .testimonial-thumbnail {
    margin: 0 auto 15px;
    width: 100px;
    text-align: center;
}
.fusion-testimonials.clean .clean-author-img .doe:before {
   /* font-size: 60px;
	line-height: 70px;
    border-radius: 50%;
    background: #929292;
    padding: 20px;*/
}
.clean-author-details {
	width: 85%;
	float: left;
}
.fusion-testimonials.clean .clean-author-details blockquote q {
	text-align: left;
	font-style: italic;
	font-size: 16px;
	line-height: 20px;
}
.fusion-testimonials.clean .clean-author-details .author {
	text-align: left;
	font-style: italic;
	font-size: 16px;
	line-height: 20px;
}

/*** Footer Section ***/
.fusion-footer-widget-area h3, .fusion-footer-widget-area .fusion-widget-area h3 {
	color: #00adef;
	border-bottom: 3px solid #00adef;
}
.fusion-footer-widget-area ul li {
	margin-bottom: 3px;
}
ul.footer-call { 
	width: 100%;
	display: block; 
	float: left;
	list-style: none; 
	padding: 0; 
	margin: 24px 0 0; 
}
ul.footer-call li { 
	background: url(images/footer-call-icon.png) no-repeat 0 7px; 
	padding-left: 45px; 
	margin-bottom: 15px; 
	color: #fff;
	font-size: 26px;
	font-weight: 700;
}
ul.footer-call li a { 
	color: #fff;
	font-size: 26px;
	font-weight: 700;
}
ul.footer-call li a:hover { 
	color: #fff;
}
ul.footer-mail { 
	width: 100%;
	display: block; 
	float: left;
	list-style: none; 
	padding: 0; 
	margin: 0; 
}
ul.footer-mail li { 
	background: url(images/footer-mail-icon.png) no-repeat 0 7px; 
	padding-left: 45px; 
	margin-bottom: 15px; 
}
ul.footer-mail li a { 
	color: #fff;
}
ul.footer-mail li a:hover { 
	color: #fff;
}
ul.footer-address {
	width: 100%;
	display: block; 
	float: left;
	list-style: none; 
	padding: 0; 
	margin: 0; 
}
ul.footer-address li { 
	background: url(images/footer-address-icon.png) no-repeat 0 7px; 
	padding-left: 45px; 
	margin-bottom: 15px; 
}
ul.footer-address li a { 
	color: #fff;
}
ul.footer-address li a:hover { 
	color: #fff;
}
#footer-cta-block {
	color: #fff;
	text-align: center;
}
#footer-cta-block.fusion-footer-widget-area {
	background-color: #00adef !important;
	border: none !important;
}
#footer-cta-block h2 {
	color: #fff;
}
#rev_slider_1_1_wrapper {
	border: none;
}
.mask-arrow {
    -webkit-clip-path: polygon(0 0, calc(50% - 30px) 0, 50% calc(0% + 30px), calc(50% + 30px) 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, calc(50% - 30px) 0, 50% calc(0% + 30px), calc(50% + 30px) 0, 100% 0, 100% 100%, 0 100%);
}
.has-mask {
    overflow: hidden;
    transform: translateZ(0px);
}
.mask-angled-right, .mask-arrow, .mask-angled {
    margin-top: -30px;
}
.fusion-page-title-bar {
	border-top: none;
	border-bottom-width: 18px;
}
.fusion-page-title-wrapper {
	align-items: flex-end;
	padding-bottom: 50px;
}

.contact-textarea, .contact-submit {
	margin-bottom: 10px;
}
.contact-input {
	width: 32.3% !important;
	display: inline-block;
	margin-right: 1%;
	margin-bottom: 10px;
	vertical-align: top;
}
.contact-textarea {
	width: 100% !important;
	display: inline-block;
	margin-right: 0;
	margin-bottom: 10px;
	vertical-align: top;
}
.contact-submit {
	width: 100% !important;
	display: inline-block;
	margin-right: 0;
	margin-bottom: 10px;
	vertical-align: top;
}
.contact-input input[type=text], .contact-input input[type=email], .contact-input input[type=tel] {
    width: 100%;
	height: auto !important;
	font-family: 'Raleway';
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 16px;
    color: #747474;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
	border-radius: 0px;
    -webkit-border-radius: 0px;
}
.contact-textarea textarea {
	width: 100% !important;
	height: 150px;
	font-family: 'Raleway' !important;
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 16px !important;
    color: #747474;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
	border-radius: 0px;
    -webkit-border-radius: 0px;
}
.contact-submit input[type=submit] {
	font-size: 16px !important;
    border-radius: 20px !important;
    text-transform: none !important;
}


.enquiry-input {
	width: 49.0% !important;
	display: inline-block;
	margin-right: 1%;
	margin-bottom: 10px;
	vertical-align: top;
}
.enquiry-textarea {
	width: 100% !important;
	display: inline-block;
	margin-right: 0;
	margin-bottom: 10px;
	vertical-align: top;
}
.enquiry-submit {
	width: 100% !important;
	display: inline-block;
	margin-right: 0;
	margin-bottom: 10px;
	vertical-align: top;
}
.enquiry-input input[type=text], .enquiry-input input[type=email], .enquiry-input input[type=tel]  {
    width: 100%;
	height: 45px !important;
	font-family: 'Raleway';
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 16px;
    color: #747474;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
	border-radius: 0px;
    -webkit-border-radius: 0px;
}
.enquiry-input select {
	width: 100%;
    height: 45px !important;
    font-family: 'Raleway';
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 16px !important;
	line-height: 20px;
    color: #747474;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-color: #ffffff;
    border: 1px solid #d2d2d2;
    border-radius: 0px;
    -webkit-border-radius: 0px;
}
.wpcf7-select-parent .select-arrow {
	height: 43px !important;
    width: 30px !important;
    line-height: 40px !important;
	font-size: 16px !important;
}
.enquiry-textarea textarea {
	width: 100% !important;
	height: 150px;
	font-family: 'Raleway' !important;
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 16px !important;
    color: #747474;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
	border-radius: 0px;
    -webkit-border-radius: 0px;
}
.enquiry-submit input[type=submit] {
	font-size: 16px !important;
    border-radius: 20px !important;
    text-transform: none !important;
}

@media screen and (max-width:1000px) {
	.fusion-header-wrapper {
		position: absolute;
		top: 46px;
		width: 100%;
	}
	.fusion-page-title-row {
		align-items: flex-end !important;
	}
}

@media screen and (max-width:800px) {
	.one_fourth, .one_half, .three_fourth { margin-right:0; }
	.one_third, .two_third { margin-right:0; }
	.one_fourth { width:100%; }
	.one_third { width:100%; }
	.one_half { width:100%; }
	.two_third { width:100%; }
	.three_fourth { width:100%; }

	.clean-author-img {
		width: 100%;
		float: none;
	}
	.clean-author-details {
		width: 100%;
		float: none;
	}
	.fusion-testimonials.clean .clean-author-details blockquote q {
		text-align: center;
	}
	.fusion-testimonials.clean .clean-author-details .author {
		text-align: center;
	}
	.rev_slider .tp-caption {
		display: none;
		font-family: 'Slabo 27px', serif;
	}
	.contact-input {
		width: 100% !important;
		margin-right: 0 !important;
	}
	.enquiry-input {
		width: 100% !important;
		margin-right: 0 !important;
	}
}



@media screen and (max-width: 1249px) and (min-width: 1001px) {
	.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
		font-size: 14px !important;
	}
	.fusion-main-menu > ul > li {
		padding-right: 10px !important;
	}
	.fusion-main-menu > ul > li > a > .fusion-megamenu-icon {
		border: 3px solid #00adef;
		padding: 5px 6px 6px !important;
		border-radius: 50%;
		margin-right: 5px;
	}
	.fusion-main-menu > ul > li.menu-item-32 > a > .fusion-megamenu-icon {
		padding: 5px 8px !important;
	}
	.fusion-main-menu > ul > li > a > .fusion-megamenu-icon {
		font-size: 15px !important;
	}
}